<div class="card-block">
    <form action="api/clients/orders/import" method="post" enctype="multipart/form-data" class="form-horizontal" id="form-upload-csv">
        <div class="form-group row">
            <label class="col-md-3 form-control-label" for="file-input">Seleccionar Archivo:</label>
            <div class="col-md-9">
                <input id="file-input" name="file" type="file" accept="text/csv">
            </div>
            <button type="submit" class="btn btn-sm btn-primary"><i class="fa fa-dot-circle-o"></i> Enviar</button>
        </div>
    </form>
</div>
